data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво виробів із дроту, ланцюгів і пружин
    id: '25.93'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі меблями, господарськими товарами,
      залізними та іншими металевими виробами
    id: '46.15'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '43006'
    streetAddress: Україна, 43006, Волинська обл., місто Луцьк, ВУЛИЦЯ ВАХТАНГОВА,
      будинок 14, офіс 1-38
  founders:
  - address:
      countryName: Україна
      postalCode: '35698'
      streetAddress: Україна, 35698, Рівненська обл., Дубенський р-н, село Нова Носовиця,
        ВУЛИЦЯ ЛІСОВА, будинок 38
    capital: 210000
    first_middle_name: МИКОЛА ОЛЕКСІЙОВИЧ
    last_name: КОНОНЮК
    name: КОНОНЮК МИКОЛА ОЛЕКСІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40618763'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ "ПРОМ-ЮА ГРУП"
    scheme: UA-EDR
  name: ТОВ "ТОРГОВИЙ ДІМ "ПРОМ-ЮА ГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f1ed554ef32a47a1924058a36c656aa0
  sourceDate: '2022-10-24T14:04:38+00:00'
  sourceRequests:
  - req-8fe4b653-8f47-4e84-baa4-11ae0b0710f3
  version: 2.0.0
